import "./tasks/fastqc.wdl" as fastqc

workflow {{ project_name }}{
	File read1
	File read2
	String docker
	String cluster_config
	String disk_size

scatter ( read in [read1, read2]) {
	call fastqc.fastqc as fastqc {
		input:
		read=read,
		docker=docker,
		disk_size=disk_size,
		cluster_config=cluster_config
	}
}
}
